Subject: Re: bug#66129: [PATCH 00/20] Split SuiteSparse into subpackages

From: Ludovic Courtès <[email-masked]>
Date: Fri, 06 Oct 2023 12:31:00 +0200

Hi David,

David Elsing <[email-masked]> skribis:

> I changed the packages to use the same source. With the autogenerated
> files removed, it is somewhat less unwieldy than the original checkout
> (90 MB instead of 165 MB).

Awesome.

I pushed the whole series as 1b5067c0d002c5d019ab69c5fbc22fac68acda3d.

Thanks,
Ludo’.